<?php

include 'conexion.php';
$id_compra=$_POST['id_compra'];

$consulta="delete from compra where id_compra = '".$id_compra."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result){
    echo "ok";
}else{
    echo "Haay un error en la consulta";
}

echo json_encode($respuesta);
mysqli_close($conexion);

?>